1. frisco49ers's Avatar
    I installed the new BBM and now i can't connect my playbook to BBM on my phone anymore. it says "blackberry messenger plug-in for blackberry messenger does not exist, or your version of blackberry messenger does not support blackberry bridge"

    Anyone else having this issue?

    also where can i find the old version?

    01-09-12 08:16 PM
  2. southlander's Avatar
    It could be that there is something coming in either a bridge update or the PlayBook OS updates (certainly in 2.x) that will allow this to work.

    Here are some threads about getting an old version of BBM back.

    Search Results | CrackBerry.com

    If you have a lot of BBM contacts back those up from within BBM first (look in options). Because it looks like most of those restore methods require a delete of the BBM app and along with it all your contacts. If you happen to have a recent backup using desktop manager (from BlackBerry) then it appears you can delete the BBM app on the phone and then do a **selective** restore of just the BBM app.

    Or someone might have posted an over the air download link somewhere here.
    Last edited by southlander; 01-09-12 at 08:35 PM.
    01-09-12 08:29 PM
  3. kalbers's Avatar
    I just installed BBM and no problem connecting to BB. Did you reboot your BB?
    01-09-12 09:38 PM
  4. frisco49ers's Avatar
    i uninstalled, rebooted, reinstalled, rebooted and all seems to be working, thanks for all the help and suggestions guys...
    01-09-12 09:47 PM
  5. si_chindo's Avatar
    thats cool. i was gonna say it'd be another reason for ppl to bash rim cuz they release "half baked" goods.

    havent tried bridge yet so i dont know if i will experience any problems or not...lets hope not.
    01-09-12 10:01 PM